openMairie openReglement Multiple Remote File Include Vulnerabilities

Bugtraq ID: 39575
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 19 2010 12:00AM
Updated: May 04 2010 07:12PM
Credit: cr4wl3r
Vulnerable: openMairie openReglement 1.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus